<header class="header" id="header">
    <div class="header__wrapper">
        <div class="header__container _container">
            <div class="header__body">
                <a href="#" onclick="location.reload()" class="header__logo">
                    <img src="./img/binta_logo.png">
                </a>
                <nav class="header__menu menu">
                    <ul class="menu__list">
                        <li class="menu__item">
                            <a href="#binta_business_solution" class="menu__link">Возможности</a>
                        </li>
                        <li class="menu__item">
                            <a href="#binta_prices" class="menu__link">Цены</a>
                        </li>
                        <li class="menu__item">
                            <a href="#binta_questions" class="menu__link">Частые вопросы</a>
                        </li>
                        <li class="menu__item">
                            <a href="#" onclick="location.href='blog.html'" class="menu__link">Блог</a>
                        </li>
                    </ul>

                </nav>

                <ul class="header__icons">
                    <li class="icons-box">
                        <a href="#" class="text-center"
                           onclick="location.href='https://www.linkedin.com/company/intelligent-code/'"><img
                                src="./img/linkedin.png"></a>
                    </li>
                    <li class="icons-box">
                        <a href="#" class="text-center"
                           onclick="location.href='https://www.instagram.com/icodeby/'"><img src="./img/instagram.png"></a>

                    </li>
                    <li class="icons-box">
                        <a href="#" class="text-center" onclick="location.href='https://www.facebook.com/icodeby/'"><img
                                src="./img/facebook.png"></a>
                    </li>
                </ul>
                <button class="navbar-toggler second-button" type="button" style="outline: none">
                    <div class="animated-icon2"><code></code><code></code><code></code><code></code></div>
                </button>
                <div id="binta_sidenav" class="sidenav shadow-lg">
                    <a class="sidenav__uncorn_link" href="#binta_business_solution">Возможности</a>
                    <a class="sidenav__uncorn_link" href="#binta_prices">Цены</a>
                    <a class="sidenav__uncorn_link" href="#binta_questions">Частые вопросы</a>
                    <a class="sidenav__uncorn_link" onclick="location.href='blog.html'">Блог</a>
                    <div style="padding:40px 0 20px 0">
                        <a href="tel:+79774520548" class="sidenav__uncorn_link__media">
                            <img src="./img/tel.png">
                            +7 977 452 05 48
                        </a>
                        <a href="#" target="_blank" class="sidenav__uncorn_link__media">
                            <img src="./img/mail.png">
                            info@binta.ru
                        </a>
                    </div>
                    <div class="header_social_icons d-flex justify-content-center">
                        <a class="text-center" href="https://www.linkedin.com/company/intelligent-code/"><img alt=""
                                                                                                              class="social_link_logo"
                                                                                                              src="./img/linkedin.png"/></a>
                        <a class="text-center" href="https://www.instagram.com/icodeby/"><img alt=""
                                                                                              class="social_link_logo"
                                                                                              src="./img/instagram.png"/></a>
                        <a class="text-center" href="https://www.facebook.com/icodeby/"><img alt=""
                                                                                             class="social_link_logo"
                                                                                             src="./img/facebook.png"/></a>
                    </div>
                    <p class="private_text">ООО «Умный код», все права защищены.</p>
                </div>
            </div>
            <div class="header__content">
                <div class="content__block">
                    <div class="block__title">
                        <p>
                            Облачная ERP для вашего бизнеса
                        </p>
                    </div>
                    <div class="block__text">
                        <br/>
                        <p class="text-up">
                            <!--                            <img class="cart" src="./img/light.png">-->
                            <span class="light-green"></span>
                            <b>Экономьте порядка 35% времени</b> <br/> на ежедневной рутине: ввод данных, выставление
                            счетов,
                            создание актов и т. д.
                        </p>
                        <p class="text-down">
                            <!--                            <img class="cart" src="./img/light.png">-->
                            <span class="light-green"></span>
                            <b>Оперативно получайте все нужные данные,</b> чтобы принимать верные управленческие<br/>решения
                        </p>
                    </div>
                    <div class="form-block__mobile">
                        <form id="binta_call_back_form__header__mobile" method="post"
                              action="https://console.binta.ru/instance/crm">
                            <div class="block-form-label__mobile">
                                <code class="form-label">
                                    Получите демо-версию*
                                </code>
                            </div>
                            <div>
                                <div class="input_header_mobile">
                                    <label for="head_input_name_mobile">Имя</label><br>
                                    <input type="text" id="head_input_name_mobile" name="user_name_mobile" required>
                                </div>
                                <div class="input_header_mobile">
                                    <label for="head_input_email_mobile">Email</label><br>
                                    <input type="text" id="head_input_email_mobile" name="user_email_mobile" pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,}$"
                                           title="Например: test@gmail.com" required>
                                </div>
                                <div class="input_header_mobile">
                                    <label for="head_input_phone_mobile">Телефон</label><br>
                                    <input type="text" id="head_input_phone_mobile" name="user_phone_mobile" required>
                                </div>
                                <div class="input_header_mobile">
                                    <label for="head_input_company_mobile">Название компании</label><br>
                                    <input type="text" id="head_input_company_mobile" name="user_company_mobile" required>
                                </div>
                                <div class="input_header_mobile">
                                    <label for="head_input_domain_mobile">Название вашей демо-базы</label><br>
                                    <input type="text" id="head_input_domain_mobile" name="user_domain_mobile" required pattern="[a-z]{1,30}"
                                       title="Название демо-базы должно содержать только маленькие буквы латинского алфавита">
                                </div>
                            </div>
                            <div>
                                <div class="trial_version_text__mobile">
                                    <p class="form-label__trial_text_mobile">*14 дней бесплатно</p>
                                </div>
                                <div class="form-block__started__button__mobile">
                                    <button id="btn_mobile" type="submit" class="binta_get_started_btn__mobile">
                                        Начать работу
                                    </button>
                                </div>
                            </div>
                            <div class="form-block__subscribe_mobile pt-4">
                                <input type="checkbox" id="subscribe_today_monile" name="subscribe_mobile"
                                       value="webinars">
                                <label for="subscribe_today_monile">Я хочу получать приглашения на бесплатные
                                    вебинары</label>
                            </div>
                            <div class="form-block__subscribe_mobile">
                                <input type="checkbox" id="subscribe_advertisement_today_mobile" name="subscribe_mobile"
                                       value="advertisement">
                                <label for="subscribe_advertisement_today_mobile">Я хочу получать
                                    рекламно-информационные
                                    материалы</label>
                            </div>
                            <div class="started-now__form__policy">
                                Регистрируясь, вы даете согласие на обработку ваших персональных данных и принимаете
                                условия
                                <a href="#">Публичного договора</a> и <a href="#">Политики конфиденциальности</a>
                            </div>
                        </form>
                    </div>
                </div>
                <div class="content__form">
                    <img src="./img/form.png" alt="form">

                    <div class="form-block">
                        <form id="binta_call_back_form__header" method="post" class="form-form"
                              action="https://console.binta.ru/instance/crm">
                            <code class="form-label">
                                Получите демо-версию*
                            </code>
                            <div class="form-block__input first_block">
                                <div class="form-block__input__name">
                                    <label for="head_input_name">Имя</label><br>
                                    <input type="text" id="head_input_name" name="name" required>
                                </div>
                                <div>
                                    <label for="head_input_phone">Номер телефона</label><br>
                                    <input type="text" id="head_input_phone" name="phone" required>
                                </div>
                            </div>
                            <div class="form-block__input">
                                <div class="form-block__input__name">
                                    <label for="head_input_email">Email</label><br>
                                    <input type="text" id="head_input_email" name="email" required
                                           pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,}$"
                                           title="Например: test@gmail.com">
                                </div>
                                <div>
                                    <label for="head_input_company">Название компании</label><br>
                                    <input type="text" id="head_input_company" name="company" required>
                                </div>
                            </div>
                            <div class="form-block__input_demo_base">
                                <label for="head_input_domain">Название вашей демо-базы</label><br>
                                <input type="text" id="head_input_domain" name="domain" required pattern="[a-z]{1,30}"
                                       title="Название демо-базы должно содержать только маленькие буквы латинского алфавита">
                            </div>
                            <div class="form-block__started">
                                <div class="trial_version_text">
                                    <p class="form-label__trial_text">*14 дней бесплатно</p>
                                </div>
                                <div class="form-block__started__button">
                                    <button id="" type="submit" class="binta_get_started_btn">
                                        Начать работу
                                    </button>
                                </div>
                            </div>
                            <div class="form-block__subscribe">
                                <input type="checkbox" id="subscribe_webinars" name="subscribe" value="webinars">
                                <label for="subscribe_webinars">Я хочу получать приглашения на бесплатные
                                    вебинары</label>
                            </div>
                            <div class="form-block__subscribe">
                                <input type="checkbox" id="subscribe_advertisement" name="subscribe"
                                       value="advertisement">
                                <label for="subscribe_advertisement">Я хочу получать рекламно-информационные
                                    материалы</label>
                            </div>
                            <div class="form-block__privacy_policy">
                                Регистрируясь, вы даете согласие на обработку ваших персональных данных и принимаете
                                условия
                                <a href="#">Публичного договора</a> и <a href="#">Политики конфиденциальности</a>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>